<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Хакасия</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Хакасия"/>
<meta name="wx_page_id" content="75441"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Хакасия" id="wxsec1"><h1 class="pagetitle" id="wx1">Хакасия</h1>

<table cellpadding="2" cellspacing="0" style="float:right; border:1px solid #d0d0d0; width:30%; font-size:0.9em; margin:0 0 1em 1em" rules="all" id="wx2">
<caption id="wx3"><big id="wx4"><b id="wx5">Республика Хакасия</b><br id="wx6"/>
<b id="wx7">Хакасия Республиказы</b></big></caption>

<tr style="background:#efefef; text-align:center" id="wx8">
<td width="50%" id="wx9"><big id="wx10"/>
<div class="wx_image" wx:align="right" id="wx11"><big id="wx12"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Khakassia.svg" title="Знаме на Хакасия" wx:linktype="image" wx:pagename="Картинка:Flag_of_Khakassia.svg" id="wx13"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Khakassia.svg" alt="Знаме на Хакасия" width="160" id="wx14"/></a></big></div>

<big id="wx15"><br id="wx16"/>
 (<a href="/wbg/%D0%97%D0%BD%D0%B0%D0%BC%D0%B5_%D0%BD%D0%B0_%D0%A5%D0%B0%D0%BA%D0%B0%D1%81%D0%B8%D1%8F" class="new" title="Знаме на Хакасия" wx:linktype="unknown" wx:pagename="Знаме_на_Хакасия" id="wx17">информация</a>)</big></td>
<td width="50%" id="wx18"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:KhakassiaCOA.gif" title="Герб на Хакасия" wx:linktype="image" wx:pagename="Картинка:KhakassiaCOA.gif" id="wx19"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:KhakassiaCOA.gif" alt="Герб на Хакасия" width="130" id="wx20"/></a> <br id="wx21"/>
<p id="wx22">(<a href="/wbg/%D0%93%D0%B5%D1%80%D0%B1_%D0%BD%D0%B0_%D0%A5%D0%B0%D0%BA%D0%B0%D1%81%D0%B8%D1%8F" class="new" title="Герб на Хакасия" wx:linktype="unknown" wx:pagename="Герб_на_Хакасия" id="wx23">информация</a>)</p>
</td>
</tr>

<tr id="wx24">
<td align="center" colspan="2" id="wx25"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:RussiaKhakassia2005.png" title="Хакасия на картата на Русия" wx:linktype="image" wx:pagename="Картинка:RussiaKhakassia2005.png" id="wx26"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:RussiaKhakassia2005.png" alt="Хакасия на картата на Русия" id="wx27"/></a> </td>
</tr>

<tr id="wx28">
<td id="wx29"><a href="/wbg/%D0%9E%D1%84%D0%B8%D1%86%D0%B8%D0%B0%D0%BB%D0%B5%D0%BD_%D0%B5%D0%B7%D0%B8%D0%BA" title="Официален език" wx:linktype="known" wx:pagename="Официален_език" wx:page_id="18178" id="wx30">Официален език</a> </td>
<td id="wx31"><a href="/wbg/%D0%A0%D1%83%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Руски език" wx:linktype="known" wx:pagename="Руски_език" wx:page_id="28021" id="wx32">руски</a>
<p id="wx33">и <a href="/wbg/%D0%A5%D0%B0%D0%BA%D0%B0%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Хакаски език" wx:linktype="known" wx:pagename="Хакаски_език" wx:page_id="177638" id="wx34">хакаски</a></p>
</td>
</tr>

<tr id="wx35">
<td id="wx36"><a href="/wbg/%D0%A1%D1%82%D0%BE%D0%BB%D0%B8%D1%86%D0%B0" title="Столица" wx:linktype="known" wx:pagename="Столица" wx:page_id="9873" id="wx37">Столица</a> </td>
<td id="wx38"><a href="/wbg/%D0%90%D0%B1%D0%B0%D0%BA%D0%B0%D0%BD" title="Абакан" wx:linktype="known" wx:pagename="Абакан" wx:page_id="181544" id="wx39">Абакан</a> </td>
</tr>

<tr id="wx40">
<td id="wx41"><a href="/wbg/%D0%9F%D1%80%D0%B5%D0%B7%D0%B8%D0%B4%D0%B5%D0%BD%D1%82" title="Президент" wx:linktype="known" wx:pagename="Президент" wx:page_id="57593" id="wx42">Президент</a> </td>
<td id="wx43"><a href="/wbg/%D0%92%D0%BB%D0%B0%D0%B4%D0%B8%D0%BC%D0%B8%D1%80_%D0%A8%D1%82%D0%B8%D0%B3%D0%B0%D1%88%D0%B5%D0%B2" class="new" title="Владимир Штигашев" wx:linktype="unknown" wx:pagename="Владимир_Штигашев" id="wx44">Владимир Штигашев</a> </td>
</tr>

<tr id="wx45">
<td id="wx46"><b id="wx47">Министър-председател</b> </td>
<td id="wx48"><a href="/wbg/%D0%90%D0%BB%D0%B5%D0%BA%D1%81%D0%B5%D0%B9_%D0%9B%D0%B5%D0%B1%D0%B5%D0%B4" class="new" title="Алексей Лебед" wx:linktype="unknown" wx:pagename="Алексей_Лебед" id="wx49">Алексей Лебед</a> </td>
</tr>

<tr id="wx50">
<td id="wx51"><a href="/wbg/%D0%A4%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%BD%D0%B8_%D0%BE%D0%BA%D1%80%D1%8A%D0%B7%D0%B8_%D0%B2_%D0%A0%D1%83%D1%81%D0%B8%D1%8F" title="Федерални окръзи в Русия" wx:linktype="known" wx:pagename="Федерални_окръзи_в_Русия" wx:page_id="47268" id="wx52">Федерален окръг</a> </td>
<td id="wx53"><a href="/wbg/%D0%A1%D0%B8%D0%B1%D0%B8%D1%80%D1%81%D0%BA%D0%B8_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Сибирски федерален окръг" wx:linktype="known" wx:pagename="Сибирски_федерален_окръг" wx:page_id="76476" id="wx54">Сибирски федерален окръг</a> </td>
</tr>

<tr id="wx55">
<td id="wx56"><a href="/wbg/%D0%9F%D0%BB%D0%BE%D1%89" title="Площ" wx:linktype="known" wx:pagename="Площ" wx:page_id="18201" id="wx57">Площ</a><br id="wx58"/>
</td>
<td id="wx59">
<p id="wx60">61 900 км²<br id="wx61"/>
</p>
</td>
</tr>

<tr id="wx62">
<td id="wx63"><a href="/wbg/%D0%9D%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5" title="Население" wx:linktype="known" wx:pagename="Население" wx:page_id="90138" id="wx64">Население</a><br id="wx65"/>
</td>
<td id="wx66">
<p id="wx67">540 947 хил. души (<a href="/wbg/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="2823" id="wx68">2003</a>)<br id="wx69"/>
</p>
</td>
</tr>

<tr id="wx70">
<td id="wx71"><a href="/wbg/%D0%93%D1%8A%D1%81%D1%82%D0%BE%D1%82%D0%B0_%D0%BD%D0%B0_%D0%BD%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5%D1%82%D0%BE" title="Гъстота на населението" wx:linktype="known" wx:pagename="Гъстота_на_населението" wx:page_id="18181" id="wx72">Гъстота</a><br id="wx73"/>
</td>
<td id="wx74">
<p id="wx75">8,8/км²</p>
</td>
</tr>

<tr id="wx76">
<td id="wx77"><a href="/wbg/%D0%92%D0%B0%D0%BB%D1%83%D1%82%D0%B0" title="Валута" wx:linktype="known" wx:pagename="Валута" wx:page_id="47884" id="wx78">Валута</a> </td>
<td id="wx79"><a href="/wbg/%D0%A0%D1%83%D0%B1%D0%BB%D0%B0" title="Рубла" wx:linktype="known" wx:pagename="Рубла" wx:page_id="65259" id="wx80">рубла</a> </td>
</tr>

<tr id="wx81">
<td id="wx82"><a href="/wbg/%D0%A7%D0%B0%D1%81%D0%BE%D0%B2%D0%B0_%D0%B7%D0%BE%D0%BD%D0%B0" title="Часова зона" wx:linktype="known" wx:pagename="Часова_зона" wx:page_id="48110" id="wx83">Часова зона</a> </td>
<td id="wx84"><a href="/wbg/Coordinated_Universal_Time" title="Coordinated Universal Time" wx:linktype="known" wx:pagename="Coordinated_Universal_Time" wx:page_id="10739" id="wx85">UTC</a>
<p id="wx86">+7</p>
</td>
</tr>

<tr id="wx87">
<td id="wx88"><b id="wx89">Автомобилен код</b> </td>
<td id="wx90">
<p id="wx91">19</p>
</td>
</tr>
</table>

<p id="wx92"><b id="wx93">Хакасия</b> (<b id="wx94">Република Хакасия</b>) е <a href="/wbg/%D0%90%D0%B4%D0%BC%D0%B8%D0%BD%D0%B8%D1%81%D1%82%D1%80%D0%B0%D1%82%D0%B8%D0%B2%D0%BD%D0%BE_%D0%B4%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5_%D0%BD%D0%B0_%D0%A0%D1%83%D1%81%D0%B8%D1%8F" title="Административно деление на Русия" wx:linktype="known" wx:pagename="Административно_деление_на_Русия" wx:page_id="47265" id="wx95">субект на Руската Федерация</a>, разположена в южната част на Централен <a href="/wbg/%D0%A1%D0%B8%D0%B1%D0%B8%D1%80" title="Сибир" wx:linktype="known" wx:pagename="Сибир" wx:page_id="18930" id="wx96">Сибир</a>.</p>

<p id="wx97">На територията на републиката има множество пълноводни реки като <a href="/wbg/%D0%95%D0%BD%D0%B8%D1%81%D0%B5%D0%B9" title="Енисей" wx:linktype="known" wx:pagename="Енисей" wx:page_id="34315" id="wx98">Енисей</a>, <a href="/wbg/%D0%A2%D0%BE%D0%BC" class="new" title="Том" wx:linktype="unknown" wx:pagename="Том" id="wx99">Том</a>, притоци на река <a href="/wbg/%D0%9E%D0%B1" title="Об" wx:linktype="known" wx:pagename="Об" wx:page_id="44638" id="wx100">Об</a> и други. Поради това са изградени Саяно-Шушенска и Майнска ВЕЦ.</p>

<a id="_.D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F" name=".D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F"/>
<wx:section level="2" title="История" id="wxsec2"><h2 id="wx101">История</h2>

<p id="wx102"><b id="wx103">Хакаската автономна област</b> е образувана на <a href="/wbg/20_%D0%BE%D0%BA%D1%82%D0%BE%D0%BC%D0%B2%D1%80%D0%B8" title="20 октомври" wx:linktype="known" wx:pagename="20_октомври" wx:page_id="2567" id="wx104">20 октомври</a> <a href="/wbg/1930" title="1930" wx:linktype="known" wx:pagename="1930" wx:page_id="2752" id="wx105">1930</a> г., а през <a href="/wbg/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="2814" id="wx106">1992</a> г. е преименувана в Република Хакасия.</p>

<a id="_.D0.9D.D0.B0.D1.81.D0.B5.D0.BB.D0.B5.D0.BD.D0.B8.D0.B5" name=".D0.9D.D0.B0.D1.81.D0.B5.D0.BB.D0.B5.D0.BD.D0.B8.D0.B5"/>
</wx:section><wx:section level="2" title="Население" id="wxsec3"><h2 id="wx107">Население</h2>

<p id="wx108">Според преброяването от 2003 г. в републиката живеят 438 395 (80,27%) <a href="/wbg/%D0%A0%D1%83%D1%81%D0%BD%D0%B0%D1%86%D0%B8" title="Руснаци" wx:linktype="known" wx:pagename="Руснаци" wx:page_id="85028" id="wx109">руснаци</a> и са най-голамата етническа група, 65 421 (11,98%) <a href="/wbg/%D0%A5%D0%B0%D0%BA%D0%B0%D1%81%D1%86%D0%B8" class="new" title="Хакасци" wx:linktype="unknown" wx:pagename="Хакасци" id="wx110">хакасци</a>, 9 161 (1,68%) <a href="/wbg/%D0%92%D0%BE%D0%BB%D0%B6%D0%BA%D0%B8_%D0%BD%D0%B5%D0%BC%D1%86%D0%B8" class="new" title="Волжки немци" wx:linktype="unknown" wx:pagename="Волжки_немци" id="wx111">волжки немци</a> и 8 360 (1,53%) <a href="/wbg/%D0%A3%D0%BA%D1%80%D0%B0%D0%B8%D0%BD%D1%86%D0%B8" title="Украинци" wx:linktype="known" wx:pagename="Украинци" wx:page_id="85091" id="wx112">украинци</a>.</p>

<a id="_.D0.92.D1.80.D1.8A.D0.B7.D0.BA.D0.B8" name=".D0.92.D1.80.D1.8A.D0.B7.D0.BA.D0.B8"/>
</wx:section><wx:section level="2" title="Връзки" id="wxsec4"><h2 id="wx113">Връзки</h2>

<ul id="wx114">
<li id="wx115"><a href="http://www.gov.khakasnet.ru/" class="external text" wx:linktype="external" rel="nofollow" id="wx116">Официален сайт на Република Хакасия</a></li>

<li id="wx117"><a href="http://www.19rus.info/" class="external text" wx:linktype="external" rel="nofollow" id="wx118">Хакаски сайт</a></li>

<li id="wx119"><a href="http://www.khrs.ru/" class="external text" wx:linktype="external" rel="nofollow" id="wx120">Хакаски Регионален сайт</a></li>

<li id="wx121"><a href="http://www.vskhakasia.ru/" class="external text" wx:linktype="external" rel="nofollow" id="wx122">Върховен Съвет на Република Хакасия</a></li>

<li id="wx123"><a href="http://www.sayanogorsk.info/" class="external text" wx:linktype="external" rel="nofollow" id="wx124">Хакасия - Саяногорск</a></li>
</ul>

<wx:template id="wx_t1" pagename="Шаблон:Субекти_на_Руската_федерация" page_id="84333"/>
<table align="center" id="toc" style="clear: both">
<tr id="wx125">
<th width="100%" align="center" bgcolor="#ccccff" style="padding:0 0 0 50px;" id="wx126"><a href="/wbg/%D0%90%D0%B4%D0%BC%D0%B8%D0%BD%D0%B8%D1%81%D1%82%D1%80%D0%B0%D1%82%D0%B8%D0%B2%D0%BD%D0%BE_%D0%B4%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5_%D0%BD%D0%B0_%D0%A0%D1%83%D1%81%D0%B8%D1%8F" title="Административно деление на Русия" wx:linktype="known" wx:pagename="Административно_деление_на_Русия" wx:page_id="47265" id="wx127">Субекти на Руската федерация</a> </th>
<td width="45px" id="wx128"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Russia.svg" title="border" wx:linktype="image" wx:pagename="Картинка:Flag_of_Russia.svg" id="wx129"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Russia.svg" alt="border" width="50" id="wx130"/></a> </td>
</tr>

<tr id="wx131">
<td colspan="2" id="wx132">
<table style="background:none;" id="wx133">
<tr id="wx134">
<td align="right" width="20%" style="font-size: 90%; vertical-align: top;" id="wx135"><b id="wx136"><a href="/wbg/%D0%A0%D0%B5%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA%D0%B8_%D0%B2_%D1%81%D1%8A%D1%81%D1%82%D0%B0%D0%B2%D0%B0_%D0%BD%D0%B0_%D0%A0%D1%83%D1%81%D0%BA%D0%B0%D1%82%D0%B0_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D1%86%D0%B8%D1%8F" title="Републики в състава на Руската федерация" wx:linktype="known" wx:pagename="Републики_в_състава_на_Руската_федерация" wx:page_id="149083" id="wx137">републики</a>:</b> </td>
<td align="left" style="font-size: 90%;" id="wx138"><a href="/wbg/%D0%90%D0%B4%D0%B8%D0%B3%D0%B5%D1%8F" title="Адигея" wx:linktype="known" wx:pagename="Адигея" wx:page_id="75206" id="wx139">Адигея</a>
<p id="wx140">| <a href="/wbg/%D0%90%D0%BB%D1%82%D0%B0%D0%B9_%28%D1%80%D0%B5%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA%D0%B0%29" title="Алтай (република)" wx:linktype="known" wx:pagename="Алтай_(република)" wx:page_id="75211" id="wx141">Алтай</a> | <a href="/wbg/%D0%91%D0%B0%D1%88%D0%BA%D0%B8%D1%80%D0%B8%D1%8F" title="Башкирия" wx:linktype="known" wx:pagename="Башкирия" wx:page_id="75219" id="wx142">Башкирия</a> | <a href="/wbg/%D0%91%D1%83%D1%80%D1%8F%D1%82%D0%B8%D1%8F" title="Бурятия" wx:linktype="known" wx:pagename="Бурятия" wx:page_id="75249" id="wx143">Бурятия</a> | <a href="/wbg/%D0%94%D0%B0%D0%B3%D0%B5%D1%81%D1%82%D0%B0%D0%BD" title="Дагестан" wx:linktype="known" wx:pagename="Дагестан" wx:page_id="75388" id="wx144">Дагестан</a> | <a href="/wbg/%D0%98%D0%BD%D0%B3%D1%83%D1%88%D0%B5%D1%82%D0%B8%D1%8F" title="Ингушетия" wx:linktype="known" wx:pagename="Ингушетия" wx:page_id="75478" id="wx145">Ингушетия</a> | <a href="/wbg/%D0%9A%D0%B0%D0%B1%D0%B0%D1%80%D0%B4%D0%B8%D0%BD%D0%BE-%D0%91%D0%B0%D0%BB%D0%BA%D0%B0%D1%80%D0%B8%D1%8F" title="Кабардино-Балкария" wx:linktype="known" wx:pagename="Кабардино-Балкария" wx:page_id="75256" id="wx146">Кабардино-Балкария</a> | <a href="/wbg/%D0%9A%D0%B0%D0%BB%D0%BC%D0%B8%D0%BA%D0%B8%D1%8F" title="Калмикия" wx:linktype="known" wx:pagename="Калмикия" wx:page_id="75313" id="wx147">Калмикия</a> | <a href="/wbg/%D0%9A%D0%B0%D1%80%D0%B0%D1%87%D0%B0%D0%B5%D0%B2%D0%BE-%D0%A7%D0%B5%D1%80%D0%BA%D0%B5%D0%B7%D0%B8%D1%8F" title="Карачаево-Черкезия" wx:linktype="known" wx:pagename="Карачаево-Черкезия" wx:page_id="75842" id="wx148">Карачаево-Черкезия</a> | <a href="/wbg/%D0%A0%D0%B5%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA%D0%B0_%D0%9A%D0%B0%D1%80%D0%B5%D0%BB%D0%B8%D1%8F" title="Република Карелия" wx:linktype="known" wx:pagename="Република_Карелия" wx:page_id="75847" id="wx149">Република Карелия</a> | <a href="/wbg/%D0%9A%D0%BE%D0%BC%D0%B8" title="Коми" wx:linktype="known" wx:pagename="Коми" wx:page_id="75485" id="wx150">Коми</a> | <a href="/wbg/%D0%9C%D0%B0%D1%80%D0%B8%D0%B9_%D0%95%D0%BB" title="Марий Ел" wx:linktype="known" wx:pagename="Марий_Ел" wx:page_id="75854" id="wx151">Марий Ел</a> | <a href="/wbg/%D0%9C%D0%BE%D1%80%D0%B4%D0%BE%D0%B2%D0%B8%D1%8F" title="Мордовия" wx:linktype="known" wx:pagename="Мордовия" wx:page_id="67773" id="wx152">Мордовия</a> | <a href="/wbg/%D0%A1%D0%B5%D0%B2%D0%B5%D1%80%D0%BD%D0%B0_%D0%9E%D1%81%D0%B5%D1%82%D0%B8%D1%8F" title="Северна Осетия" wx:linktype="known" wx:pagename="Северна_Осетия" wx:page_id="75836" id="wx153">Северна Осетия</a> | <a href="/wbg/%D0%A2%D0%B0%D1%82%D0%B0%D1%80%D1%81%D1%82%D0%B0%D0%BD" title="Татарстан" wx:linktype="known" wx:pagename="Татарстан" wx:page_id="75581" id="wx154">Татарстан</a> | <a href="/wbg/%D0%A2%D1%83%D0%B2%D0%B0" title="Тува" wx:linktype="known" wx:pagename="Тува" wx:page_id="75378" id="wx155">Тува</a> | <a href="/wbg/%D0%A3%D0%B4%D0%BC%D1%83%D1%80%D1%82%D0%B8%D1%8F" title="Удмуртия" wx:linktype="known" wx:pagename="Удмуртия" wx:page_id="75427" id="wx156">Удмуртия</a> | <a href="/wbg/%D0%A5%D0%B0%D0%BA%D0%B0%D1%81%D0%B8%D1%8F" title="Хакасия" wx:linktype="self" wx:pagename="Хакасия" wx:page_id="75441" id="wx157">Хакасия</a> | <a href="/wbg/%D0%A7%D0%B5%D1%87%D0%B5%D0%BD%D1%81%D0%BA%D0%B0_%D1%80%D0%B5%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA%D0%B0" title="Чеченска република" wx:linktype="known" wx:pagename="Чеченска_република" wx:page_id="56086" id="wx158">Чечения</a> | <a href="/wbg/%D0%A7%D1%83%D0%B2%D0%B0%D1%88%D0%B8%D1%8F" title="Чувашия" wx:linktype="known" wx:pagename="Чувашия" wx:page_id="75855" id="wx159">Чувашия</a> | <a href="/wbg/%D0%AF%D0%BA%D1%83%D1%82%D0%B8%D1%8F" title="Якутия" wx:linktype="known" wx:pagename="Якутия" wx:page_id="75863" id="wx160">Якутия</a></p>
</td>
</tr>

<tr id="wx161">
<td align="right" style="font-size: 90%; vertical-align: top;" id="wx162"><b id="wx163"><a href="/wbg/%D0%9A%D1%80%D0%B0%D0%B5%D0%B2%D0%B5_%D0%B2_%D1%81%D1%8A%D1%81%D1%82%D0%B0%D0%B2%D0%B0_%D0%BD%D0%B0_%D0%A0%D1%83%D1%81%D0%BA%D0%B0%D1%82%D0%B0_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D1%86%D0%B8%D1%8F" title="Краеве в състава на Руската федерация" wx:linktype="known" wx:pagename="Краеве_в_състава_на_Руската_федерация" wx:page_id="149086" id="wx164">краеве</a>:</b> </td>
<td align="left" style="font-size: 90%;" id="wx165"><a href="/wbg/%D0%90%D0%BB%D1%82%D0%B0%D0%B9%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Алтайски край" wx:linktype="known" wx:pagename="Алтайски_край" wx:page_id="75745" id="wx166">Алтайски</a>
<p id="wx167">| <a href="/wbg/%D0%9A%D0%B0%D0%BC%D1%87%D0%B0%D1%82%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Камчатски край" wx:linktype="known" wx:pagename="Камчатски_край" wx:page_id="111196" id="wx168">Камчатски</a> | <a href="/wbg/%D0%9A%D1%80%D0%B0%D1%81%D0%BD%D0%BE%D0%B4%D0%B0%D1%80%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Краснодарски край" wx:linktype="known" wx:pagename="Краснодарски_край" wx:page_id="76659" id="wx169">Краснодарски</a> | <a href="/wbg/%D0%9A%D1%80%D0%B0%D1%81%D0%BD%D0%BE%D1%8F%D1%80%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Красноярски край" wx:linktype="known" wx:pagename="Красноярски_край" wx:page_id="76658" id="wx170">Красноярски</a> | <a href="/wbg/%D0%9F%D0%B5%D1%80%D0%BC%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Пермски край" wx:linktype="known" wx:pagename="Пермски_край" wx:page_id="81709" id="wx171">Пермски</a> | <a href="/wbg/%D0%9F%D1%80%D0%B8%D0%BC%D0%BE%D1%80%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Приморски край" wx:linktype="known" wx:pagename="Приморски_край" wx:page_id="81728" id="wx172">Приморски</a> | <a href="/wbg/%D0%A1%D1%82%D0%B0%D0%B2%D1%80%D0%BE%D0%BF%D0%BE%D0%BB%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Ставрополски край" wx:linktype="known" wx:pagename="Ставрополски_край" wx:page_id="76661" id="wx173">Ставрополски</a> | <a href="/wbg/%D0%A5%D0%B0%D0%B1%D0%B0%D1%80%D0%BE%D0%B2%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Хабаровски край" wx:linktype="known" wx:pagename="Хабаровски_край" wx:page_id="81704" id="wx174">Хабаровски</a></p>
</td>
</tr>

<tr id="wx175">
<td align="right" style="font-size: 90%; vertical-align: top;" id="wx176"><b id="wx177">области:</b> </td>
<td align="left" style="font-size: 90%;" id="wx178"><a href="/wbg/%D0%90%D0%BC%D1%83%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Амурска област" wx:linktype="known" wx:pagename="Амурска_област" wx:page_id="75590" id="wx179">Амурска</a>
<p id="wx180">| <a href="/wbg/%D0%90%D1%80%D1%85%D0%B0%D0%BD%D0%B3%D0%B5%D0%BB%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Архангелска област" wx:linktype="known" wx:pagename="Архангелска_област" wx:page_id="75740" id="wx181">Архангелска</a> | <a href="/wbg/%D0%90%D1%81%D1%82%D1%80%D0%B0%D1%85%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Астраханска област" wx:linktype="known" wx:pagename="Астраханска_област" wx:page_id="76625" id="wx182">Астраханска</a> | <a href="/wbg/%D0%91%D0%B5%D0%BB%D0%B3%D0%BE%D1%80%D0%BE%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Белгородска област" wx:linktype="known" wx:pagename="Белгородска_област" wx:page_id="76115" id="wx183">Белгородска</a> | <a href="/wbg/%D0%91%D1%80%D1%8F%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Брянска област" wx:linktype="known" wx:pagename="Брянска_област" wx:page_id="76102" id="wx184">Брянска</a> | <a href="/wbg/%D0%92%D0%BB%D0%B0%D0%B4%D0%B8%D0%BC%D0%B8%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Владимирска област" wx:linktype="known" wx:pagename="Владимирска_област" wx:page_id="75763" id="wx185">Владимирская</a> | <a href="/wbg/%D0%92%D0%BE%D0%BB%D0%B3%D0%BE%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Волгоградска област" wx:linktype="known" wx:pagename="Волгоградска_област" wx:page_id="76106" id="wx186">Волгоградска</a> | <a href="/wbg/%D0%92%D0%BE%D0%BB%D0%BE%D0%B3%D0%BE%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Вологодска област" wx:linktype="known" wx:pagename="Вологодска_област" wx:page_id="54425" id="wx187">Вологодска</a> | <a href="/wbg/%D0%92%D0%BE%D1%80%D0%BE%D0%BD%D0%B5%D0%B6%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Воронежка област" wx:linktype="known" wx:pagename="Воронежка_област" wx:page_id="76110" id="wx188">Воронежка</a> | <a href="/wbg/%D0%98%D0%B2%D0%B0%D0%BD%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Ивановска област" wx:linktype="known" wx:pagename="Ивановска_област" wx:page_id="76118" id="wx189">Ивановска</a> | <a href="/wbg/%D0%98%D1%80%D0%BA%D1%83%D1%82%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Иркутска област" wx:linktype="known" wx:pagename="Иркутска_област" wx:page_id="76127" id="wx190">Иркутска</a> | <a href="/wbg/%D0%9A%D0%B0%D0%BB%D0%B8%D0%BD%D0%B8%D0%BD%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Калининградска област" wx:linktype="known" wx:pagename="Калининградска_област" wx:page_id="75327" id="wx191">Калининградска</a> | <a href="/wbg/%D0%9A%D0%B0%D0%BB%D1%83%D0%B6%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Калужка област" wx:linktype="known" wx:pagename="Калужка_област" wx:page_id="75668" id="wx192">Калужка</a> | <a href="/wbg/%D0%9A%D0%B5%D0%BC%D0%B5%D1%80%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Кемеровска област" wx:linktype="known" wx:pagename="Кемеровска_област" wx:page_id="75873" id="wx193">Кемеровска</a> | <a href="/wbg/%D0%9A%D0%B8%D1%80%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Кировска област" wx:linktype="known" wx:pagename="Кировска_област" wx:page_id="75342" id="wx194">Кировска</a> | <a href="/wbg/%D0%9A%D0%BE%D1%81%D1%82%D1%80%D0%BE%D0%BC%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Костромска област" wx:linktype="known" wx:pagename="Костромска_област" wx:page_id="75893" id="wx195">Костромска</a> | <a href="/wbg/%D0%9A%D1%83%D1%80%D0%B3%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Курганска област" wx:linktype="known" wx:pagename="Курганска_област" wx:page_id="49873" id="wx196">Курганска</a> | <a href="/wbg/%D0%9A%D1%83%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Курска област" wx:linktype="known" wx:pagename="Курска_област" wx:page_id="75735" id="wx197">Курска</a> | <a href="/wbg/%D0%9B%D0%B5%D0%BD%D0%B8%D0%BD%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Ленинградска област" wx:linktype="known" wx:pagename="Ленинградска_област" wx:page_id="81984" id="wx198">Ленинградска</a> | <a href="/wbg/%D0%9B%D0%B8%D0%BF%D0%B5%D1%86%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Липецка област" wx:linktype="known" wx:pagename="Липецка_област" wx:page_id="82643" id="wx199">Липецка</a> | <a href="/wbg/%D0%9C%D0%B0%D0%B3%D0%B0%D0%B4%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Магаданска област" wx:linktype="known" wx:pagename="Магаданска_област" wx:page_id="75749" id="wx200">Магаданска</a> | <a href="/wbg/%D0%9C%D0%BE%D1%81%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Московска област" wx:linktype="known" wx:pagename="Московска_област" wx:page_id="76669" id="wx201">Московска</a> | <a href="/wbg/%D0%9C%D1%83%D1%80%D0%BC%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Мурманска област" wx:linktype="known" wx:pagename="Мурманска_област" wx:page_id="84356" id="wx202">Мурманска</a> | <a href="/wbg/%D0%9D%D0%B8%D0%B6%D0%B5%D0%B3%D0%BE%D1%80%D0%BE%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Нижегородска област" wx:linktype="known" wx:pagename="Нижегородска_област" wx:page_id="82757" id="wx203">Нижегородска</a> | <a href="/wbg/%D0%9D%D0%BE%D0%B2%D0%B3%D0%BE%D1%80%D0%BE%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Новгородска област" wx:linktype="known" wx:pagename="Новгородска_област" wx:page_id="82761" id="wx204">Новгородска</a> | <a href="/wbg/%D0%9D%D0%BE%D0%B2%D0%BE%D1%81%D0%B8%D0%B1%D0%B8%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Новосибирска област" wx:linktype="known" wx:pagename="Новосибирска_област" wx:page_id="81734" id="wx205">Новосибирска</a> | <a href="/wbg/%D0%9E%D0%BC%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Омска област" wx:linktype="known" wx:pagename="Омска_област" wx:page_id="75616" id="wx206">Омска</a> | <a href="/wbg/%D0%9E%D1%80%D0%B5%D0%BD%D0%B1%D1%83%D1%80%D0%B3%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Оренбургска област" wx:linktype="known" wx:pagename="Оренбургска_област" wx:page_id="76094" id="wx207">Оренбургска</a> | <a href="/wbg/%D0%9E%D1%80%D0%BB%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Орловска област" wx:linktype="known" wx:pagename="Орловска_област" wx:page_id="75756" id="wx208">Орловска</a> | <a href="/wbg/%D0%9F%D0%B5%D0%BD%D0%B7%D0%B5%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Пензенска област" wx:linktype="known" wx:pagename="Пензенска_област" wx:page_id="84385" id="wx209">Пензенска</a> | <a href="/wbg/%D0%9F%D1%81%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Псковска област" wx:linktype="known" wx:pagename="Псковска_област" wx:page_id="85727" id="wx210">Псковска</a> | <a href="/wbg/%D0%A0%D0%BE%D1%81%D1%82%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Ростовска област" wx:linktype="known" wx:pagename="Ростовска_област" wx:page_id="76664" id="wx211">Ростовска</a> | <a href="/wbg/%D0%A0%D1%8F%D0%B7%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Рязанска област" wx:linktype="known" wx:pagename="Рязанска_област" wx:page_id="75833" id="wx212">Рязанска</a> | <a href="/wbg/%D0%A1%D0%B0%D0%BC%D0%B0%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Самарска област" wx:linktype="known" wx:pagename="Самарска_област" wx:page_id="84421" id="wx213">Самарска</a> | <a href="/wbg/%D0%A1%D0%B0%D1%80%D0%B0%D1%82%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Саратовска област" wx:linktype="known" wx:pagename="Саратовска_област" wx:page_id="84424" id="wx214">Саратовска</a> | <a href="/wbg/%D0%A1%D0%B0%D1%85%D0%B0%D0%BB%D0%B8%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Сахалинска област" wx:linktype="known" wx:pagename="Сахалинска_област" wx:page_id="75761" id="wx215">Сахалинска</a> | <a href="/wbg/%D0%A1%D0%B2%D0%B5%D1%80%D0%B4%D0%BB%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Свердловска област" wx:linktype="known" wx:pagename="Свердловска_област" wx:page_id="76737" id="wx216">Свердловска</a> | <a href="/wbg/%D0%A1%D0%BC%D0%BE%D0%BB%D0%B5%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Смоленска област" wx:linktype="known" wx:pagename="Смоленска_област" wx:page_id="88397" id="wx217">Смоленска</a> | <a href="/wbg/%D0%A2%D0%B0%D0%BC%D0%B1%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Тамбовска област" wx:linktype="known" wx:pagename="Тамбовска_област" wx:page_id="83268" id="wx218">Тамбовска</a> | <a href="/wbg/%D0%A2%D0%B2%D0%B5%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Тверска област" wx:linktype="known" wx:pagename="Тверска_област" wx:page_id="82651" id="wx219">Тверска</a> | <a href="/wbg/%D0%A2%D0%BE%D0%BC%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Томска област" wx:linktype="known" wx:pagename="Томска_област" wx:page_id="82681" id="wx220">Томска</a> | <a href="/wbg/%D0%A2%D1%83%D0%BB%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Тулска област" wx:linktype="known" wx:pagename="Тулска_област" wx:page_id="81981" id="wx221">Тулска</a> | <a href="/wbg/%D0%A2%D1%8E%D0%BC%D0%B5%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Тюменска област" wx:linktype="known" wx:pagename="Тюменска_област" wx:page_id="78573" id="wx222">Тюменска</a> | <a href="/wbg/%D0%A3%D0%BB%D1%8F%D0%BD%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Уляновска област" wx:linktype="known" wx:pagename="Уляновска_област" wx:page_id="81624" id="wx223">Уляновска</a> | <a href="/wbg/%D0%A7%D0%B5%D0%BB%D1%8F%D0%B1%D0%B8%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Челябинска област" wx:linktype="known" wx:pagename="Челябинска_област" wx:page_id="76098" id="wx224">Челябинска</a> | <a href="/wbg/%D0%A7%D0%B8%D1%82%D0%B8%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Читинска област" wx:linktype="known" wx:pagename="Читинска_област" wx:page_id="75762" id="wx225">Читинска</a> | <a href="/wbg/%D0%AF%D1%80%D0%BE%D1%81%D0%BB%D0%B0%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Ярославска област" wx:linktype="known" wx:pagename="Ярославска_област" wx:page_id="75897" id="wx226">Ярославска</a></p>
</td>
</tr>

<tr id="wx227">
<td align="right" style="font-size: 90%; vertical-align: top;" id="wx228"><b id="wx229"><a href="/wbg/%D0%93%D1%80%D0%B0%D0%B4%D0%BE%D0%B2%D0%B5_%D0%BE%D1%82_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%BD%D0%BE_%D0%B7%D0%BD%D0%B0%D1%87%D0%B5%D0%BD%D0%B8%D0%B5_%D0%BD%D0%B0_%D0%A0%D1%83%D1%81%D0%BA%D0%B0%D1%82%D0%B0_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D1%86%D0%B8%D1%8F" title="Градове от федерално значение на Руската федерация" wx:linktype="known" wx:pagename="Градове_от_федерално_значение_на_Руската_федерация" wx:page_id="84342" id="wx230">градове от федерално значение</a>:</b> </td>
<td align="left" style="font-size: 90%;" id="wx231"><a href="/wbg/%D0%9C%D0%BE%D1%81%D0%BA%D0%B2%D0%B0" title="Москва" wx:linktype="known" wx:pagename="Москва" wx:page_id="15937" id="wx232">Москва</a>
<p id="wx233">| <a href="/wbg/%D0%A1%D0%B0%D0%BD%D0%BA%D1%82_%D0%9F%D0%B5%D1%82%D0%B5%D1%80%D0%B1%D1%83%D1%80%D0%B3" title="Санкт Петербург" wx:linktype="known" wx:pagename="Санкт_Петербург" wx:page_id="23693" id="wx234">Санкт Петербург</a></p>
</td>
</tr>

<tr id="wx235">
<td align="right" style="font-size: 90%; vertical-align: top;" id="wx236"><b id="wx237">автономна област:</b> </td>
<td align="left" style="font-size: 90%;" id="wx238"><a href="/wbg/%D0%95%D0%B2%D1%80%D0%B5%D0%B9%D1%81%D0%BA%D0%B0_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%BD%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Еврейска автономна област" wx:linktype="known" wx:pagename="Еврейска_автономна_област" wx:page_id="75424" id="wx239">Еврейска</a> </td>
</tr>

<tr id="wx240">
<td align="right" style="font-size: 90%; vertical-align: top;" id="wx241"><b id="wx242"><a href="/wbg/%D0%90%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%BD%D0%B8_%D0%BE%D0%BA%D1%80%D1%8A%D0%B7%D0%B8_%D0%B2_%D1%81%D1%8A%D1%81%D1%82%D0%B0%D0%B2%D0%B0_%D0%BD%D0%B0_%D0%A0%D1%83%D1%81%D0%BA%D0%B0%D1%82%D0%B0_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D1%86%D0%B8%D1%8F" title="Автономни окръзи в състава на Руската федерация" wx:linktype="known" wx:pagename="Автономни_окръзи_в_състава_на_Руската_федерация" wx:page_id="149089" id="wx243">автономни окръзи</a></b> </td>
<td align="left" style="font-size: 90%;" id="wx244"><a href="/wbg/%D0%90%D0%B3%D0%B8%D0%BD%D1%81%D0%BA%D0%B8-%D0%91%D1%83%D1%80%D1%8F%D1%82%D1%81%D0%BA%D0%B8_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Агински-Бурятски автономен окръг" wx:linktype="known" wx:pagename="Агински-Бурятски_автономен_окръг" wx:page_id="75908" id="wx245">Агински-Бурятски</a>
<p id="wx246">| <a href="/wbg/%D0%9D%D0%B5%D0%BD%D0%B5%D1%86%D0%BA%D0%B8_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Ненецки автономен окръг" wx:linktype="known" wx:pagename="Ненецки_автономен_окръг" wx:page_id="76184" id="wx247">Ненецки</a> | <a href="/wbg/%D0%A3%D1%81%D1%82-%D0%9E%D1%80%D0%B4%D0%B8%D0%BD%D1%81%D0%BA%D0%B8_%D0%91%D1%83%D1%80%D1%8F%D1%82%D1%81%D0%BA%D0%B8_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Уст-Ордински Бурятски автономен окръг" wx:linktype="known" wx:pagename="Уст-Ордински_Бурятски_автономен_окръг" wx:page_id="76129" id="wx248">Уст-Ордински Бурятски</a> | <a href="/wbg/%D0%A5%D0%B0%D0%BD%D1%82%D0%B8-%D0%9C%D0%B0%D0%BD%D1%81%D0%B8%D0%B9%D1%81%D0%BA%D0%B8_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Ханти-Мансийски автономен окръг" wx:linktype="known" wx:pagename="Ханти-Мансийски_автономен_окръг" wx:page_id="47345" id="wx249">Ханти-Мансийски</a> | <a href="/wbg/%D0%A7%D1%83%D0%BA%D0%BE%D1%82%D1%81%D0%BA%D0%B8_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Чукотски автономен окръг" wx:linktype="known" wx:pagename="Чукотски_автономен_окръг" wx:page_id="47327" id="wx250">Чукотски</a> | <a href="/wbg/%D0%AF%D0%BC%D0%B0%D0%BB%D0%BE-%D0%9D%D0%B5%D0%BD%D0%B5%D1%86%D0%BA%D0%B8_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Ямало-Ненецки автономен окръг" wx:linktype="known" wx:pagename="Ямало-Ненецки_автономен_окръг" wx:page_id="76239" id="wx251">Ямало-Ненецки</a></p>
</td>
</tr>
</table>
</td>
</tr>

<tr id="wx252">
<th colspan="2" style="text-align:center;background-color:#ddf;font-size: 90%;" id="wx253"><a href="/wbg/%D0%A4%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%BD%D0%B8_%D0%BE%D0%BA%D1%80%D1%8A%D0%B7%D0%B8_%D0%B2_%D0%A0%D1%83%D1%81%D0%B8%D1%8F" title="Федерални окръзи в Русия" wx:linktype="known" wx:pagename="Федерални_окръзи_в_Русия" wx:page_id="47268" id="wx254">Федерални окръзи</a> </th>
</tr>

<tr id="wx255">
<td colspan="2" style="text-align:center;font-size: 90%;" id="wx256"><a href="/wbg/%D0%94%D0%B0%D0%BB%D0%B5%D0%BA%D0%BE%D0%B8%D0%B7%D1%82%D0%BE%D1%87%D0%B5%D0%BD_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Далекоизточен федерален окръг" wx:linktype="known" wx:pagename="Далекоизточен_федерален_окръг" wx:page_id="76565" id="wx257">Далекоизточен</a>
<p id="wx258">| <a href="/wbg/%D0%9F%D1%80%D0%B8%D0%B2%D0%BE%D0%BB%D0%B6%D0%BA%D0%B8_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Приволжки федерален окръг" wx:linktype="known" wx:pagename="Приволжки_федерален_окръг" wx:page_id="76470" id="wx259">Приволжки</a> | <a href="/wbg/%D0%A1%D0%B5%D0%B2%D0%B5%D1%80%D0%BE%D0%B7%D0%B0%D0%BF%D0%B0%D0%B4%D0%B5%D0%BD_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Северозападен федерален окръг" wx:linktype="known" wx:pagename="Северозападен_федерален_окръг" wx:page_id="76457" id="wx260">Северозападен</a> | <a href="/wbg/%D0%A1%D0%B8%D0%B1%D0%B8%D1%80%D1%81%D0%BA%D0%B8_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Сибирски федерален окръг" wx:linktype="known" wx:pagename="Сибирски_федерален_окръг" wx:page_id="76476" id="wx261">Сибирски</a> | <a href="/wbg/%D0%A3%D1%80%D0%B0%D0%BB%D1%81%D0%BA%D0%B8_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Уралски федерален окръг" wx:linktype="known" wx:pagename="Уралски_федерален_окръг" wx:page_id="76567" id="wx262">Уралски</a> | <a href="/wbg/%D0%A6%D0%B5%D0%BD%D1%82%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Централен федерален окръг" wx:linktype="known" wx:pagename="Централен_федерален_окръг" wx:page_id="76432" id="wx263">Централен</a> | <a href="/wbg/%D0%AE%D0%B6%D0%B5%D0%BD_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Южен федерален окръг" wx:linktype="known" wx:pagename="Южен_федерален_окръг" wx:page_id="76454" id="wx264">Южен</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/><a href="http://myv.wikipedia.org/wiki/%D0%A5%D0%B0%D0%BA%D0%B0%D1%81%D0%B8%D1%8F_%D0%A0%D0%B5%D1%81%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA%D0%B0%D1%81%D1%8C" class="extiw" title="myv:Хакасия_Республикась" wx:linktype="interwiki" wx:pagename="myv:Хакасия_Республикась" id="wx265">myv:Хакасия Республикась</a>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%A5%D0%B0%D0%BA%D0%B0%D1%81%D0%B8%D1%8F" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx266">Категории</a>: <span dir="ltr" id="wx267"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A0%D1%83%D1%81%D0%BA%D0%B8_%D1%80%D0%B5%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA%D0%B8" title="Категория:Руски републики" wx:linktype="known" wx:pagename="Категория:Руски_републики" wx:page_id="27666" id="wx268">Руски републики</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://ar.wikipedia.org/wiki/%D8%AE%D9%82%D8%A7%D8%B3%D9%8A%D8%A7" class="external" wx:linktype="interwiki" wx:pagename="ar:خقاسيا" id="wx269">العربية</a> | <a href="http://az.wikipedia.org/wiki/Xakasiya" class="external" wx:linktype="interwiki" wx:pagename="az:Xakasiya" id="wx270">Azərbaycan</a> | <a href="http://be.wikipedia.org/wiki/%D0%A5%D0%B0%D0%BA%D0%B0%D1%81%D1%96%D1%8F" class="external" wx:linktype="interwiki" wx:pagename="be:Хакасія" id="wx271">Беларуская</a> | <a href="http://ca.wikipedia.org/wiki/Khak%C3%A0ssia" class="external" wx:linktype="interwiki" wx:pagename="ca:Khakàssia" id="wx272">Català</a> | <a href="http://cs.wikipedia.org/wiki/Chakasko" class="external" wx:linktype="interwiki" wx:pagename="cs:Chakasko" id="wx273">Česky</a> | <a href="http://de.wikipedia.org/wiki/Chakassien" class="external" wx:linktype="interwiki" wx:pagename="de:Chakassien" id="wx274">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%94%CE%B7%CE%BC%CE%BF%CE%BA%CF%81%CE%B1%CF%84%CE%AF%CE%B1_%CF%84%CE%B7%CF%82_%CE%A7%CE%B1%CE%BA%CE%B1%CF%83%CE%AF%CE%B1%CF%82" class="external" wx:linktype="interwiki" wx:pagename="el:Δημοκρατία_της_Χακασίας" id="wx275">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Khakassia" class="external" wx:linktype="interwiki" wx:pagename="en:Khakassia" id="wx276">English</a> | <a href="http://eo.wikipedia.org/wiki/%C4%A4akasio" class="external" wx:linktype="interwiki" wx:pagename="eo:Ĥakasio" id="wx277">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Jakasia" class="external" wx:linktype="interwiki" wx:pagename="es:Jakasia" id="wx278">Español</a> | <a href="http://et.wikipedia.org/wiki/Hakassia" class="external" wx:linktype="interwiki" wx:pagename="et:Hakassia" id="wx279">Eesti</a> | <a href="http://eu.wikipedia.org/wiki/Jakasia" class="external" wx:linktype="interwiki" wx:pagename="eu:Jakasia" id="wx280">Euskara</a> | <a href="http://fi.wikipedia.org/wiki/Hakassia" class="external" wx:linktype="interwiki" wx:pagename="fi:Hakassia" id="wx281">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Khakassie" class="external" wx:linktype="interwiki" wx:pagename="fr:Khakassie" id="wx282">Français</a> | <a href="http://ga.wikipedia.org/wiki/An_Chac%C3%A1is" class="external" wx:linktype="interwiki" wx:pagename="ga:An_Chacáis" id="wx283">Gaeilge</a> | <a href="http://he.wikipedia.org/wiki/%D7%97%D7%A7%D7%A1%D7%99%D7%94" class="external" wx:linktype="interwiki" wx:pagename="he:חקסיה" id="wx284">עברית</a> | <a href="http://hr.wikipedia.org/wiki/Hakasija" class="external" wx:linktype="interwiki" wx:pagename="hr:Hakasija" id="wx285">Hrvatski</a> | <a href="http://id.wikipedia.org/wiki/Khakassia" class="external" wx:linktype="interwiki" wx:pagename="id:Khakassia" id="wx286">Bahasa Indonesia</a> | <a href="http://it.wikipedia.org/wiki/Chakasija" class="external" wx:linktype="interwiki" wx:pagename="it:Chakasija" id="wx287">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%8F%E3%82%AB%E3%82%B9%E5%85%B1%E5%92%8C%E5%9B%BD" class="external" wx:linktype="interwiki" wx:pagename="ja:ハカス共和国" id="wx288">日本語</a> | <a href="http://kk.wikipedia.org/wiki/%D0%A5%D0%B0%D2%9B%D0%B0%D1%81_%D0%A0%D0%B5%D1%81%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA%D0%B0%D1%81%D1%8B" class="external" wx:linktype="interwiki" wx:pagename="kk:Хақас_Республикасы" id="wx289">Қазақша</a> | <a href="http://ko.wikipedia.org/wiki/%ED%95%98%EC%B9%B4%EC%8A%A4_%EA%B3%B5%ED%99%94%EA%B5%AD" class="external" wx:linktype="interwiki" wx:pagename="ko:하카스_공화국" id="wx290">한국어</a> | <a href="http://lt.wikipedia.org/wiki/Chakasija" class="external" wx:linktype="interwiki" wx:pagename="lt:Chakasija" id="wx291">Lietuvių</a> | <a href="http://lv.wikipedia.org/wiki/Hakasija" class="external" wx:linktype="interwiki" wx:pagename="lv:Hakasija" id="wx292">Latviešu</a> | <a href="http://mk.wikipedia.org/wiki/%D0%A5%D0%B0%D0%BA%D0%B0%D1%81%D0%B8%D1%98%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="mk:Хакасија" id="wx293">Македонски</a> | <a href="http://ms.wikipedia.org/wiki/Khakassia" class="external" wx:linktype="interwiki" wx:pagename="ms:Khakassia" id="wx294">Bahasa Melayu</a> | <a href="http://nl.wikipedia.org/wiki/Chakassi%C3%AB" class="external" wx:linktype="interwiki" wx:pagename="nl:Chakassië" id="wx295">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Khakasia" class="external" wx:linktype="interwiki" wx:pagename="nn:Khakasia" id="wx296">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Khakasia" class="external" wx:linktype="interwiki" wx:pagename="no:Khakasia" id="wx297">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Chakasja" class="external" wx:linktype="interwiki" wx:pagename="pl:Chakasja" id="wx298">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Cac%C3%A1ssia" class="external" wx:linktype="interwiki" wx:pagename="pt:Cacássia" id="wx299">Português</a> | <a href="http://ro.wikipedia.org/wiki/Hacasia" class="external" wx:linktype="interwiki" wx:pagename="ro:Hacasia" id="wx300">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A5%D0%B0%D0%BA%D0%B0%D1%81%D0%B8%D1%8F" class="external" wx:linktype="interwiki" wx:pagename="ru:Хакасия" id="wx301">Русский</a> | <a href="http://sh.wikipedia.org/wiki/Hakasija" class="external" wx:linktype="interwiki" wx:pagename="sh:Hakasija" id="wx302">Srpskohrvatski / Српскохрватски</a> | <a href="http://sk.wikipedia.org/wiki/Chakasko" class="external" wx:linktype="interwiki" wx:pagename="sk:Chakasko" id="wx303">Slovenčina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%A5%D0%B0%D0%BA%D0%B0%D1%81%D0%B8%D1%98%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="sr:Хакасија" id="wx304">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Chakassien" class="external" wx:linktype="interwiki" wx:pagename="sv:Chakassien" id="wx305">Svenska</a> | <a href="http://ta.wikipedia.org/wiki/%E0%AE%B9%E0%AE%95%E0%AF%8D%E0%AE%95%E0%AE%BE%E0%AE%9A%E0%AE%BF%E0%AE%AF%E0%AE%BE" class="external" wx:linktype="interwiki" wx:pagename="ta:ஹக்காசியா" id="wx306">தமிழ்</a> | <a href="http://tr.wikipedia.org/wiki/Hakasya" class="external" wx:linktype="interwiki" wx:pagename="tr:Hakasya" id="wx307">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%A5%D0%B0%D0%BA%D0%B0%D1%81%D1%96%D1%8F" class="external" wx:linktype="interwiki" wx:pagename="uk:Хакасія" id="wx308">Українська</a> | <a href="http://zh.wikipedia.org/wiki/%E5%93%88%E5%8D%A1%E6%96%AF%E5%85%B1%E5%92%8C%E5%9B%BD" class="external" wx:linktype="interwiki" wx:pagename="zh:哈卡斯共和国" id="wx309">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name=""/></wx:templatearguments>
</html>
